


#wrapper {width: 99%;
margin: 10px auto;
}

#header {height: 150px;
background: #99CCFF;}

#leftColumn {width: 200px;
float: left;

}

#rightColumn {width: 200px;
float: right;

}

#middleContent {margin-left: 210px;
margin-right: 210px;
}

#footer {clear: both;
border: 5px solid Green;
margin-right: 210px;
margin-left: 210px;

}